{% extends 'base.html.twig' %}

{% block title %}Hello HeaderController!{% endblock %}

{% block body %}

<header>
    <div class="header">
   <div class="container_logo_header">
   <div class="containerLeft">
       <div class="containerL_childeTop">
          <p><span class="borderYellow_header">BISON</span></p>
       </div>
       <div class="containerL_childeLow">
       <p>AFFÛTEUR</p>
       </div>
       </div>
   <div class="boxLogo">
       <img class="logo_header" src="/images/logo.png" alt="logo">
   </div>
   <div class="containerRight">
       <div class="containerR_childeTop">
          <p><span class="borderYellow_header">AFFÛTÉ</span></p>
       </div>
       <div class="containerR_childeLow">
     <p>RÉMOULEUR</p>
       </div>
   </div>
   </div>
   <div id="cont">
  <div class="l l1"></div>
  <div class="l l2"></div>
  <div class="l l3"></div>
   </div>
   <nav id="nav">
       <ul id="ulHeader" class='list_header ulHeader'>
           <li><a href="{{ path('app_index') }}">Accueil</a></li>
           <li><a href="{{ path('app_prestations_index') }}">Mes services</a></li>
           <li><a href="{{ path('app_presentation_index') }}">A propos</a></li>
           <li><a href="{{ path('app_media_index') }}">Galerie</a></li>
           <li><a href="{{ path('app_coordonnees_index') }}">Contact</a></li>
           <li><a href="{{ path('app_actualite_index') }}">Actualites</a></li>
       </ul>
   </nav>
   </div>
   <div id="CHH" class="containerHeaderHidden">
   <ul id="ulHiddenHeader" class='listHideen_header ulHeader'>
           <li class="li_header_hideen"><a href="{{ path('app_index') }}">Accueil</a></li>
           <li class="li_header_hideen"><a href="{{ path('app_prestations_index') }}">Mes services</a></li>
           <li class="li_header_hideen"><a href="{{ path('app_presentation_index') }}">A propos</a></li>
           <li class="li_header_hideen"><a href="{{ path('app_media_index') }}">Galerie</a></li>
           <li class="li_header_hideen"><a href="{{ path('app_coordonnees_index') }}">Contact</a></li>
           <li class="li_header_hideen"><a href="{{ path('app_actualite_index') }}">Actualites</a></li>
       </ul>
       </div>
   <script src="/js/header.js"></script>
</header>

{% endblock %}
